Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1057569 - [RFE] Exclude certain key combinations from being intercepted by virt-viewer and passed to VMs
Summary: [RFE] Exclude certain key combinations from being intercepted by virt-viewer ...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: mingw-virt-viewer
Version: 3.3.0
Hardware: All
OS: All
medium
medium
Target Milestone: ---
: 3.5.0
Assignee: Default Assignee for SPICE Bugs
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 1056520
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-24 11:41 UTC by Tomas Jamrisko
Modified: 2014-09-29 08:28 UTC (History)
20 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1056520
Environment:
Last Closed: 2014-05-26 13:17:29 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.